<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/**
 * Copyright (c) 2009 Motorola.
 * 
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors:
 *     Renato Franca (Motorola)  - Initial Version
 */
  -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="entry">
    <xs:complexType>
        <xs:attribute name="key" type="xs:string" use="required"/>
        <xs:attribute name="value" type="xs:string" use="required"/>
    </xs:complexType>
</xs:element>
</xs:schema>